How to install libgpod-common on Debian 9 (Stretch)